xi=1;

load('Data/VER_S_1_SG_230_gamma_2.1_m_0.1.mat')
[~,J,~,~,~] = FDF(sol,gamma,m,ell,K,SGind);
m = intval(m);
A=inv(J);
success1=checksol(sol,gamma,m,ell,K,xi,A,SGind);
disp(success1);

load('Data/VER_S_1_SG_230_gamma_3_m_0.25.mat')
[~,J,~,~,~] = FDF(sol,gamma,m,ell,K,SGind);
m = intval(m);
A=inv(J);
success1=checksol(sol,gamma,m,ell,K,xi,A,SGind);
disp(success1);

load('Data/VER_S_1_SG_230_gamma_4_m_0.3.mat')
[~,J,~,~,~] = FDF(sol,gamma,m,ell,K,SGind);
m = intval(m);
A=inv(J);
success1=checksol(sol,gamma,m,ell,K,xi,A,SGind);
disp(success1);

load('Data/VER_S_1_SG_230_gamma_5_m_0.35.mat')
[~,J,~,~,~] = FDF(sol,gamma,m,ell,K,SGind);
m = intval(m);
A=inv(J);
success1=checksol(sol,gamma,m,ell,K,xi,A,SGind);
disp(success1);